application: blockly-demo
version: 1
runtime: python
api_version: 1
threadsafe: yes

handlers:
- url: /storage\.py
  script: storage.py
  
- url: /storage\.js
  static_files: storage.js
  upload: storage\.js

- url: /static
  static_dir: static
# Obsolete URL.
- url: /blockly
  static_dir: static
  
- url: /closure-library-read-only
  static_dir: closure-library-read-only

- url: /
  script: index_redirect.py
